namespace EEMSServerCore.Hubs;

internal class UIHub : Hub
{
    public override Task OnConnectedAsync()
    {
        ClientManager.UIClient = Clients.All;
        return base.OnConnectedAsync();
    }
}